/*
 * Project Name JPEG DRIVER IN WINCE
 * Copyright  2007 Samsung Electronics Co, Ltd. All Rights Reserved. 
 *
 * This software is the confidential and proprietary information
 * of Samsung Electronics  ("Confidential Information").   
 * you shall not disclose such Confidential Information and shall use
 * it only in accordance with the terms of the license agreement
 * you entered into with Samsung Electronics 
 *
 * This file implements JPEG driver.
 *
 * @name JPEG DRIVER MODULE Module (JPGMisc.h)
 * @author Jiyoung Shin (idon.shin@samsung.com)
 * @date 28-03-07
 */
#ifndef __JPG_MISC_H__
#define __JPG_MISC_H__

void JPGMutexCreate(void);
void JPGMutexDelete(void);
BOOL JPGMutexLock(void);
BOOL JPGMutexRelease(void);
void JPGDelay(unsigned int msec);

#endif